View Issue Details

IDProjectCategoryView StatusLast Update
0003711Far ManagerUser Menupublic2019-06-11 02:17
Reportergrey.leoAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS Version2003 SP2
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003711: The only file with selected files for any list parameters is creatad when commands are located in one line of menu
DescriptionWhen !@xxx! lists are used in the same line of menu command only the first xxx parameter make sence
No issue when using lists in different lines

Sorry for mess, but Steps To Reproduce are simple
Steps To ReproduceEdit menu

: Issue
  type "!@!" "!@F!" "!@AFQ!"
  pause
  type "!@!"
  type "!@F!"
  type "!@AFQ!"
  pause
TagsMenu
Build5401

Activities

DrKnS

2019-05-25 16:38

administrator   bugnote:0016506

5401

Issue History

Date Modified Username Field Change
2019-05-22 13:00 grey.leo New Issue
2019-05-22 13:00 grey.leo Tag Attached: Menu
2019-05-25 16:38 DrKnS Assigned To => DrKnS
2019-05-25 16:38 DrKnS Status new => feedback
2019-05-25 16:38 DrKnS Note Added: 0016506
2019-06-11 02:17 DrKnS Status feedback => closed
2019-06-11 02:17 DrKnS Resolution open => fixed
2019-06-11 02:17 DrKnS Fixed in Version => 3.0
2019-06-11 02:17 DrKnS Build => 5401